<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>activeTabTitle</key>
	<string>Active Tab Title</string>
	<key>cancelAction</key>
	<string>Cancel</string>
	<key>checkForUpdates</key>
	<string>Check for updates…</string>
	<key>clearAllHistory</key>
	<string>Clear History</string>
	<key>clearAllWebsiteData</key>
	<string>Clear all website data</string>
	<key>clearingWebsiteDataRequiresAllWebPagesToBeClosed</key>
	<string>Clearing website data requires all tabs to be closed.</string>
	<key>closeTab</key>
	<string>Close Tab</string>
	<key>closeWindow</key>
	<string>Close Window</string>
	<key>contact</key>
	<string>Contact Field…</string>
	<key>copyLink</key>
	<string>Copy Link</string>
	<key>customizeToolbarItems</key>
	<string>Customize Toolbar…</string>
	<key>delete</key>
	<string>Delete</string>
	<key>downloadsTitle</key>
	<string>Downloads</string>
	<key>historyColumnTitleDate</key>
	<string>Date</string>
	<key>historyColumnTitleTitle</key>
	<string>Title</string>
	<key>historyColumnTitleUrl</key>
	<string>URL</string>
	<key>historyTitle</key>
	<string>History</string>
	<key>legalNoticesAndAcknowledgements</key>
	<string>Privacy, Terms, &amp; Acknowledgments…</string>
	<key>loadingIndicator</key>
	<string>Loading Indicator</string>
	<key>loadingIndicatorStyleGlow</key>
	<string>Glow</string>
	<key>loadingIndicatorStyleGlowAndThinLine</key>
	<string>Glow and thin line</string>
	<key>loadingIndicatorStyleHidden</key>
	<string>Hidden</string>
	<key>loadingIndicatorStyleThinLine</key>
	<string>Thin line</string>
	<key>newTab</key>
	<string>New Tab</string>
	<key>newWindow</key>
	<string>New Window</string>
	<key>nextPage</key>
	<string>Forward</string>
	<key>nextTab</key>
	<string>Next Tab</string>
	<key>okAction</key>
	<string>OK</string>
	<key>openDownloads</key>
	<string>Open Downloads</string>
	<key>openHistory</key>
	<string>Open History</string>
	<key>openSettings</key>
	<string>Settings...</string>
	<key>permissionDecisionDeny</key>
	<string>Deny</string>
	<key>permissionDecisionGrant</key>
	<string>Grant</string>
	<key>permissionDecisionPrompt</key>
	<string>Prompt</string>
	<key>preferenceAnimateTabScroll</key>
	<string>Animate tab scroll</string>
	<key>preferenceAnimateWhenOpeningOrClosingTab</key>
	<string>Animate opening or closing tab</string>
	<key>preferenceBorderedToolbarItems</key>
	<string>Bordered toolbar items</string>
	<key>preferenceCloseToTearDownDuration</key>
	<string>Duration from closing tab to tearing down tab</string>
	<key>preferenceCompactToolbar</key>
	<string>Compact Toolbar</string>
	<key>preferenceIncludeHistoryDomains</key>
	<string>History Recommendations</string>
	<key>preferenceIncludeProviderQueries</key>
	<string>Search Completions</string>
	<key>preferenceIncludeSuggestedDomains</key>
	<string>Suggested Websites</string>
	<key>preferenceProgressBarFalseLoadAmount</key>
	<string>Progress bar false load amount</string>
	<key>preferenceSectionPrivacy</key>
	<string>Privacy</string>
	<key>preferenceSectionSearchResults</key>
	<string>Search Suggestions</string>
	<key>preferenceShowAlertsAttachedToWindow</key>
	<string>Attach alerts to the requesting window</string>
	<key>preferenceShowFileModalsAttachedToWindow</key>
	<string>Attach file modals to the requesting window</string>
	<key>preferenceShowWebsiteTitleIfAvailable</key>
	<string>Prefer website title over URL</string>
	<key>preferencesCaptureRequest</key>
	<string>Media capture requests</string>
	<key>preferencesLoadingIndicatorStyle</key>
	<string>Loading bar style</string>
	<key>preferencesMaxSearchSuggestionCount</key>
	<string>Max suggestions per kind</string>
	<key>preferencesRestoreTabsFootnoteHoldOptionToInvert</key>
	<string>Hold the option key when opening Field to perform the opposite of this setting.</string>
	<key>preferencesRestoreTabsFootnoteSystemSettings</key>
	<string>System Settings &gt; Desktop &amp; Dock &gt; "Close windows when quitting an application" must be turned off.</string>
	<key>preferencesRestoreTabsOnLaunch</key>
	<string>Restore tabs when launching</string>
	<key>preferencesSearchEngine</key>
	<string>Search Engine</string>
	<key>previousPage</key>
	<string>Back</string>
	<key>previousTab</key>
	<string>Previous Tab</string>
	<key>reloadTab</key>
	<string>Reload</string>
	<key>reopenLastClosedTab</key>
	<string>Reopen Closing Tab</string>
	<key>requestLocalDirectoryAccess</key>
	<string>Allow access to a folder containing additional resources needed by the local file.</string>
	<key>sectionAdvanced</key>
	<string>Advanced</string>
	<key>sectionGeneral</key>
	<string>General</string>
	<key>settingsActionReset</key>
	<string>Reset</string>
	<key>settingsActionResetConfirmation</key>
	<string>Reset all settings to the defaults?</string>
	<key>settingsChangedMayRequireRestart</key>
	<string>Some settings may not take effect immediately.</string>
	<key>settingsChangedRestartButton</key>
	<string>Restart Field</string>
	<key>settingsChangedWarning</key>
	<string>Warning</string>
	<key>settingsResetAllConfirmAction</key>
	<string>Reset</string>
	<key>settingsSectionBehavior</key>
	<string>Behavior</string>
	<key>settingsSectionPrivacy</key>
	<string>Privacy</string>
	<key>settingsSectionSearch</key>
	<string>Search</string>
	<key>settingsSectionView</key>
	<string>View</string>
	<key>settingsSections</key>
	<string>Sections</string>
	<key>settingsSectionsData</key>
	<string>Data</string>
	<key>settingsTitle</key>
	<string>Settings</string>
	<key>showTabs</key>
	<string>Show Tabs</string>
	<key>toggleSearchUrlView</key>
	<string>Toggle Search and URL View</string>
	<key>toggleToolbarVisibility</key>
	<string>Toggle Toolbar Visibility</string>
	<key>toolbarOptionsMenuTitle</key>
	<string>Toolbar Options</string>
</dict>
</plist>
